[<text>
<title>japan shipbuilders seek cartel to restrict output</title>
<dateline>    tokyo, march 13 - </dateline>japanese shipbuilders have applied to the
state's fair trade commission to form a cartel to restrict
tonnage built to about half of total capacity for the year
starting april 1, officials of the shipbuilders association of
japan said.
    under the plan, 33 yards capable of building ships of more
than 10,000 gross tons will curtail operations to three mln
compensated gross registered tonnes (cgrt) a year against
capacity of about six mln cgrt.
    the transport ministry estimates new orders at 3.3 mln cgrt
in the year to march 1988 and 3.1 mln the following year.
    the industry has curtailed production due to oversupply
nearly every year since 1977/78, under cartel or transport
ministry guidelines. the latest guidelines call for a ceiling
of four mln cgrt in the year to march 31.
    the cartels, self-imposed and self-regulated, are not
legally binding, but industry finds it in its own interest to
stick to them.
    the slowdown in orders has been caused by the strong yen
and a protracted worldwide shipbuilding slump.
 reuter
</text>]